@charset "utf-8";

#sidebar ul.menu li,
#sidebar ul.menu li a,
#sidebar ul.menu li span{
  line-height: 1em;
  font-size: .1em;
}

#menu ul{margin-left:0;}
#menu li{list-style: none; margin-bottom:12px;}
#menu .menuEn li{list-style: none; margin-bottom:15px; height:20px;}
#menu li span, .logo span, .logoEn span{display: none;}


/* submenu */
#submenu{
  font-size: .8em;
  line-height: 1em;
  width: 160px;
}

#submenu ul{
  margin-left:0;
  margin-bottom:0;
  list-style-type: none;
}

#submenu .active{
  background-color:#F8F500;
  color:#000;
}

#submenu li{margin-bottom:18px;}